.guide-destaques-index{
    position: relative;
    z-index: 11;
}

.destaques-topo{
    position: absolute;
    top: 0;
    z-index: 10;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

.img-dest{

}

.img-dest img{
    width: 100%;
    height: 100%;
    float: left;
    margin: 0px;
}

.banner {
    width: 100%;
    /*overflow: hidden;*/
}

.banner-conteudo{
    position: relative;
    width: 100% !important;
}

.guide-destaques-index .previa{
    position: absolute;
    bottom: 25%;
    line-height: 20px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.guide-destaques-index .titulo{
    font-family: 'OpenSans Bold';
    font-size: 35px;
    padding-bottom: 15px;
    text-shadow: #000 -1px 1px;
}

.guide-destaques-index .subtitulo{
    font-family: 'Beyond the Mounstains';
    font-size: 32px;
    line-height: 35px;
    text-shadow: #000 -1px 1px;
}

@media screen and (min-width: 1000px){
    .guide-destaques-index,
    .guide-destaques-index .banner,
    .guide-destaques-index .banner-conteudo{
        height: 364px !important;
    }

    .img-dest{
        height: 456px;
        overflow: hidden;
    }
}

@media screen and (max-width: 709px) and (min-width: 530px){
    .guide-destaques-index .previa{
        bottom: 25%;
    }
}

@media screen and (max-width: 529) and (min-width: 469px){
    .guide-destaques-index .previa{
        bottom: 30px;
    }
}

@media screen and (max-width: 468px) and (min-width: 426px){
    .guide-destaques-index .previa{
        bottom: 10px;
    }
}

@media screen and (max-width: 425px){
    .guide-destaques-index .titulo{
        font-size: 18px;
        text-shadow: #000 -1px 1px;
    }

    .guide-destaques-index .previa {
        bottom: 10px;
    }

    .guide-destaques-index .subtitulo{
        font-family: 'Beyond the Mounstains';
        font-size: 15px;
        line-height: 35px;
        text-shadow: #000 -1px 1px;
    }
}


@media screen and (max-width: 350px){
    .guide-destaques-index .titulo{
        font-size: 18px;
        text-shadow: #000 -1px 1px;
    }

    .guide-destaques-index .subtitulo{
        font-size: 15px;
        text-shadow: #000 -1px 1px;
    }
}


